<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
document.addEventListener("DOMContentLoaded", function () {
  const header = document.getElementById("site_header");
  window.addEventListener("scroll", function () {
    if (window.scrollY > 50) {
      header.classList.add("header_fixed");
    } else {
      header.classList.remove("header_fixed");
    }
  });
});</script>
<!-- end Simple Custom CSS and JS -->
